/* 8. Schreiben Sie ein Programm, das 1 Zahl einliest und dazu folgende
Funktionswerte berechnet und ausgibt: x², x³, sin(x), cos(x) und exp(x)!
----------------------------------------------------------------------------*/
#include <stdlib.h>
#include <math.h>
int main()
{
  float zahl;

  printf("\n Bitte eine Zahl fuer x^2, x^3, sin x, cos x und e hoch x: ");
  scanf("%f", &zahl);
  printf("\n  bei x = %f ist x hoch 2 = %f, x hoch 3 = %f,\n"
         "\n sin(x) = %f,      cos(x) = %f, e hoch x = %f\n\n",
         zahl, zahl*zahl, zahl*zahl*zahl, sin(zahl), cos(zahl), exp(zahl) );

  system("PAUSE"); return 0;
}
